Subject: Re: Transliteration [and transcription]: replies to J Rosenne

From: [email-masked] (Keld J|rn Simonsen)
Date: Mon, 24 Nov 1997 15:50:09 +0100

> On Thu, 20 Nov 1997, John Clews wrote:
> 
> > > > - Transliteration is representing characters from one script by the
> > > >   characters of another script.
> > > > - Transcription is representing the sounds of one language by the
> > > >   characters associated with those sounds in another language.
> > > >   The source language and target language might or might not use the
> > > >   same script.

Well, what is then character conversion within the same script called?
like german to American, where all the umlauts disappear,
or Danish to Swedish where æ becomes ä and ø becomes ö ?

I call that transliteration too, meaning that you convert a string on
a character-by-character basis (or possibly a string of characters).

Keld